Subject: Fwd: Building gcc

From: Francois Desloges <[email-masked]>
Date: Wed, 15 Sep 1999 15:42:19 -0400

>	At this point I realize that patch-2.2.10-rmk3 dates from July 21,
>where Philip's patch dates from July 19.

Oups! Miserable me! I definetely must take a little 5 seconds to stop panic
and actually think before sending my stupid questions to this list! 

Obviously, Philips linux-2.2.10rmk2-cvs990719.diff patch has been created to be
applied against patch-2.2.10-rmk2.  However, it seems that patch-2.2.10-rmk3
include a lot of Philips cvs990719 patches but not all. 

What are the differences between 2.2.10-rmk2+Philip's patch and 2.2.10-rmk3?

I guess the later rmk3 is always better isn't it?

--
François Desloges
[email-masked]
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]